.electionresultbox {}

.elereslthea {
    font-size: 35px;
    line-height: 45px;
    color: #36363c
}

.elereslthea a {
    color: #36363c
}

.elereslthealink {
    color: #e21727 !important;
    font-size: 30px
}

/*table */
.state-block-slider {
    margin: 35px auto
}

.post-state-block {
    float: left;
    width: 19%;
    margin-right: 1%
}

.post-m-lead {
    color: #36363c;
    font-size: 20px;
    line-height: 28px;
    text-transform: none;
    display: inline
}

.post-red {
    position: relative;
    color: #e21727;
    font-size: 18px;
    font-weight: 700
}

.post-red::before {
    content: '|';
    color: #e21727;
    padding-left: 10px;
    padding-right: 10px
}

.post-state-block h2 {
    background: #f3f3f3;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 5px
}

.post-state-block h2 a {
    text-align: center;
    color: #000;
    font-size: 18px;
    display: block;
    padding: 6px 0
}

.grap {
    position: relative;
    text-align: center
}

.grap-txt {
    width: 100%;
    position: absolute;
    bottom: 0
}

.state-data-block {
    padding: 10px;
    text-transform: uppercase;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.tableassmelc,
.data-head {
    border-collapse: collapse
}

.data-head tr {
    border-bottom: 1px solid #e2e2e2;
    font-size: 16px
}

.data-head tr th {
    font-size: 11px;
    text-align: left;
    color: #666;
    font-weight: 400;
    text-transform: uppercase
}

.data-head tr td {
    padding: 4px
}

.orange h4,
.orange h4 a {
    color: #ff7200;
    padding-top: 4px;
    font-weight: 400;
    display: inline-block;
    font-size: 16px;
}

.green h4,
.green h4 a {
    color: #189d0e;
    padding-top: 4px;
    font-weight: 400;
    display: inline-block;
    font-size: 16px;
}

.blue h4,
.blue h4 a {
    color: #028be2;
    padding-top: 4px;
    font-weight: 400;
    display: inline-block;
    font-size: 16px;
}

.bspblue h4,
.bspblue h4 a {
    color: #171461;
    padding-top: 4px;
    font-weight: 400;
    display: inline-block;
    font-size: 16px;
}

.forthpartyresult h4,
.forthpartyresult h4 a {
    color: #c72a00;
    padding-top: 4px;
    font-weight: 400;
    display: inline-block;
    font-size: 16px;
}

.pink h4,
.pink h4 a {
    color: #ef008f;
    padding-top: 4px;
    font-weight: 400;
    display: inline-block;
    font-size: 16px;
}

.redcolor h4,
.redcolor h4 a {
    color: #dd0000;
    padding-top: 4px;
    font-weight: 400;
    display: inline-block;
    font-size: 16px;
}

.yellow h4,
.yellow h4 a {
    color: #cdc108;
    padding-top: 4px;
    font-weight: 400;
    display: inline-block;
    font-size: 16px;
}

.mrgntp30pxeleresult {
    margin-top: 30px
}

.livetveleresult iframe {
    width: 100%;
    max-height: 260px
}



.just {
    margin: 0px;
    padding: 0px;
    height: 260px;
    overflow-y: auto;
}

.watch {
    color: #bebebe;
    font-size: 12px;
    position: relative;
    padding-left: 15px;
}

.watch::before {
    content: '';
    background: url(https://english.cdn.zeenews.com/desktop/election-2018/images/watch.gif) no-repeat 0 0;
    width: 12px;
    height: 12px;
    position: absolute;
    top: 0px;
    left: 0px;
}

.just-quote {
    color: #363636;
    font-size: 15px;
    line-height: normal;
    border-left: 2px solid #ededed;
    margin-left: 4px;
    padding: 4px 0px 4px 10px;
}

.just li {
    margin-bottom: 5px;
}

.electionresultbox .nation-oneliner {
    column-count: 1
}

.electionresultbox .nation-oneliner h3 a {
    font-size: 15px
}

.electionresultbox .nation-oneliner li:nth-child(3) h3 {
    border-bottom: 1px solid #e3e3e3;
}

.tab {
    padding-left: 10px;
    padding-right: 10px;
    background: #f3f3f3;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 50px;
}

/* Style the buttons inside the tab */
.tab button {
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    color: #7b7b7b;
    font-size: 14px;
    text-transform: uppercase;
    background: #f3f3f3;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
    background: #fff;
    color: #000;
    padding-bottom: 4px;
    margin-top: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom: 5px solid #fff;
}

/* Style the tab content */
.tabcontent {
    display: none;
    border-top: 1px solid #e3e3e3;
    padding: 6px 12px;
    ;
    animation: fadeEffect 1s;
}

/* Fade in tabs */
@-webkit-keyframes fadeEffect {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeEffect {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.srchbxassemelec input {
    width: 97%;
    font-size: 13px;
    text-transform: uppercase;
    padding: 10px 10px;
    background: #f2f2f2;
    color: #000;
    border: 1px solid #d5d5d5
}

.tableelcectincosbox {
    height: 400px;
    overflow-x: hidden;
    overflow-y: scroll;
    margin-top: 10px
}

.tableelcectincosbox table {
    width: 100%;
    margin-top: 20px
}

.tableelcectincosbox table td {
    border-right: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    padding: 10px 10px
}

.tableelcectincosbox table td:last-child {
    border-right: 0px
}

.tableelcectincosboxkey {
    height: 440px;
    overflow-x: hidden;
    overflow-y: scroll;
    margin-top: 10px
}

.fulllistkey {
    font-weight: normal;
    font-size: 13px;
    text-align: right;
    width: 100%;
    ;
    margin: 10px 0px 0 0;
    padding-right: 20px;
}

/*slider*/
.kyecandidatesbx .bx-controls {
    background: #f3f3f3;
    height: 30px;
    width: 92%;
    position: absolute;
    top: -10px
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
    left: 20px;
    background: url('https://english.cdn.zeenews.com/desktop/election-2018/images/sliderarrowrightbutton.png') no-repeat 0 0px;
}

.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
    background-position: 0 0;
}

.bx-wrapper .bx-next {
    right: 20px;
    background: url('https://english.cdn.zeenews.com/desktop/election-2018/images/sliderarrowleftbutton.png') no-repeat 0px 0px;
}

/*.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
  background: url('https://english.cdn.zeenews.com/desktop/election-2018/images/sliderarrowleftbutton.png') no-repeat 0px 0px;
}*/

/*.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 25%;
  outline: 0;
  width: 15px;
  height: 20px;
  text-indent: -9999px;
  z-index: 9999;
}*/
.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}

/* PAGER */
.kyecandidatesbx .bx-wrapper .bx-pager {
    text-align: center;
    position: absolute;
    width: 100%
}

.kyecandidatesbx .bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.kyecandidatesbx .bx-wrapper .bx-pager.bx-default-pager a:hover,
.kyecandidatesbx .bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
    background: #000;
}

.kyecandidatesbx .bx-wrapper .bx-pager-item,
.kyecandidatesbx .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    vertical-align: bottom;
    *zoom: 1;
    *display: inline;
}

.kyecandidatesbx .bx-wrapper .bx-pager-item {
    font-size: 0;
    line-height: 0;
}

.key-slide-block {
    display: none
}

.head-one a,
.head-two a {
    font-size: 22px;
    color: #343434;
    font-weight: 700
}

.sm-key-pic {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    float: left;
    margin-right: 10px
}

.key-data-block {
    overflow: hidden
}

.key-slide {
    margin: 0;
    padding: 0
}

.k-sec:first-child {
    margin-top: 30px
}

.k-sec {
    border-bottom: 1px solid #f6f6f6;
    margin: 10px auto 0px auto;
    padding-bottom: 15px;
    min-height: 100px
}

.k-sec:last-child {
    border-bottom: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.key-data-block h3,
.key-data-block h3 a {
    color: #363636 !important;
    font-size: 18px;
    font-weight: 700
}

.key-data-block h3 {
    margin-top: 5px;
    margin-bottom: 10px
}

.lead {
    background: #17a001
}

.trail {
    background: #f31100
}

.waiting {
    background: #585858
}

.lead a,
.trail a,
.waiting a {
    color: #FFF;
    font-family: 'roboto';
    font-size: 12px;
}

.key-data-block h4 {
    font-size: 15px;
    color: #FFF;
    padding: 0px 6px 4px 5px;
    font-weight: 100;
    display: inline-block;
    border-radius: 4px;
    margin-bottom: 5px;
    margin-right: 5px;
}

.key-data-block h5 {
    display: inline-block;
    font-size: 13px;
    margin: 0
}


.kyecandidatesbx .bx-viewport {
    height: auto !important
}


.whosaidwhatbox {
    margin: 35px 0 50px 0;
    overflow: hidden
}

.twi-quote {
    margin: 0;
    padding: 0;
    list-style: none;
}

.twi-quote li {
    position: relative;
    border-right: 1px solid #e3e3e3;
    padding: 10px 20px;
    float: left;
    width: 33%;
}

.twi-quote li:last-child {
    border-right: 0px;
    width: 34%
}

.twi-name {
    margin-bottom: 20px
}

.twi-name img {
    width: 70px;
    height: 70px;
    margin-right: 10px;
    border-radius: 50%
}

.twi-name h4 {
    text-transform: uppercase;
    font-size: 15px;
    text-align: left;
}

.twi-content {
    font-size: 15px;
    color: #001829;
    line-height: 20px;
    min-height: 150px
}

.twi-content::before {
    background: url(https://english.cdn.zeenews.com/desktop/election-2018/images/quote.png) 60% 0 no-repeat;
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    z-index: -1
}

.fb-twi {
    text-align: center
}

.election-vm {
    display: flex;
    align-items: center;
    justify-content: center;
}

#colorselector,
#colorselector1 {
    background: #f3f3f3;
    color: #7b7b7b;
    font-size: 14px;
    width: 100%;
    padding: 5px 10px 5px 0px;
    border: 0;
    margin-bottom: 20px
}

.triviabox h3 {
    margin-top: 5px;
    font-size: 15px;
    color: #001829;
    font-weight: normal
}

.triviabox h4 {
    background: #555555;
    color: #fff;
    padding: 10px 20px;
    border-radius: 10px;
    display: inline-block;
    font-weight: normal;
    margin-top: 15px;
    text-transform: uppercase
}

.triviabox h4 a {
    color: #fff
}

.triviabox h4 a:hover {
    text-decoration: none
}

.h-line-head h2 {
    font-weight: bold
}

.keycontiboxass h3 {
    border-radius: 10px;
    padding: 5px 8px;
    margin-bottom: 10px;
    color: #36363c;
    font-size: 15px;
    border: 1px solid #e9e9e9;
    display: inline-block;
    font-weight: normal
}

.keycontiboxass h3 a {
    color: #36363c;
}

/*article page css*/
.articlepgeslider {
    position: relative;
    padding: 0 30px 0 30px;
    border-bottom: 4px solid #dadada;
    border-top: 4px solid #dadada;
    margin-bottom: 30px;
    padding-top: 10px
}

.articlepgeslider li h2 {
    font-family: 'roboto';
    font-size: 17px;
    text-transform: uppercase;
    color: #36363c;
    font-weight: normal;
    margin-bottom: 10px;
}

.articlepgeslider li h2 a {
    color: #36363c;
    display: inline-block;
    background: #ededed;
    padding: 5px;
}

.articlepgeslider ul {
    margin: 0;
    padding: 0
}

.articlepgeslider li {
    float: left;
}

.articlepgeslider li:first-child {
    margin-top: 0;
    width: 26%;
    margin-right: 0;
}

.articlepgeslider li:last-child {
    margin-right: 0;
}

.articlepgeslider li h4 {
    font-size: 50px;
    color: #000;
    line-height: 42px;
    font-weight: normal
}

.articlepgeslider li h4 a {
    display: block;
    font-size: 17px;
    margin-top: 1px;
}

.articlepgeslider li img {
    float: left;
    margin-right: 10px
}

.aegujbjpclor {
    color: #ff7200;
    margin-left: 8px;
    border-bottom: 2px solid #ff873d
}

.aegujincclor {
    color: #028be2;
    margin-left: 0px;
    border-bottom: 2px solid #028be2
}

.aegujbspclor {
    color: #171461;
    margin-left: 0px;
    border-bottom: 2px solid #171461
}

.aegujjccclor {
    color: #cdc108;
    margin-left: 0px;
    border-bottom: 2px solid #cdc108
}

.aegujtrsclor {
    color: #ef008f;
    margin-left: 0px;
    border-bottom: 2px solid #ef008f
}

.aegujmnfclor {
    color: #dd0000;
    margin-left: 0px;
    border-bottom: 2px solid #dd0000
}

.aegujothrclor {
    color: #189d0e;
    border-bottom: 2px solid #189d0e
}

.aegujjdsclor {
    color: #189d0e;
    border-bottom: 2px solid #189d0e
}

.agegujforthcolr {
    color: #c72a00;
    border-bottom: 2px solid #c72a00
}


.h-map-block {
    display: none;
    text-align: center
}

.h-vot-block {
    display: none;
    text-align: center
}

.h-seat-block {
    display: none;
    text-align: center
}

#raj-seat {
    display: block;
}

#raj-v {
    display: block
}

.aegujjdsclorimghgt {
    height: 43px
}

#vot {
    margin-bottom: 5px;
    width: 100%
}

.seatchange {
    margin-bottom: 30px
}

.sliderpartybx {
    float: left;
    margin-right: 2%;
    width: 23%;
    margin-bottom: 10px
}

.articlepgeslider .bx-wrapper .bx-controls-direction a {
    height: 130px;
    top: 5%;
    width: 20px;
}

.articlepgeslider .bx-wrapper .bx-prev {
    left: 0px;
    background: url('https://english.cdn.zeenews.com/desktop/election-2018/images/sliderarrowrightbutton.png') no-repeat 4px 55px #ededed;
}

.articlepgeslider .bx-wrapper .bx-next {
    background: url('https://english.cdn.zeenews.com/desktop/election-2018/images/sliderarrowleftbutton.png') no-repeat 4px 55px #ededed;
    right: 0
}

.fullcoverageelc {
    text-align: right;
    margin: 0 10px 0 0;
    position: relative
}

.fullcoverageelc a {
    font-size: 15px;
    color: #2b7bb9;
    display: inline-block;
    background: #dadada;
    padding: 5px 10px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    position: absolute;
    width: 130px;
    right: -20px;
    text-align: center;
}

/* madhya pardesh page */

.asselechedrstatebx {
    font-size: 20px;
    background: #ededed;
    padding: 5px 10px;
    margin-bottom: 15px;
}

.asselechedrstatebxh2 {
    display: inline-block;
    font-weight: normal;
    margin-top: 7px;
}

.asselechedrstatebxh2 a {
    color: #000
}

.asselechedrstatebx ul {
    display: flex;
    justify-content: space-between;
    float: right;
    width: 64%;
    font-size: 16px;
}

.asselechedrstatebx li {
    display: inline-block;
}

.asselechedrstatebx li a {
    color: #000;
    font-size: 14px
}

.asselechedrstatebx a:hover {
    text-decoration: none
}

.asselechedrstatebx .active {
    border-bottom: 3px solid #e21727;
}

.grap .wrapper {
    margin: auto;
}

.w-nav-inner li img {
    height: 48px;
    width: auto;
}

.aegujhdrlftbx {
    border-bottom: 4px solid #dadada;
    overflow: hidden;
    margin: 0
}

.aegujhdrlftbx li {
    list-style-type: none
}

.head-two {
    font-weight: normal
}

.aegujhdrlftbx h1,
.aegujhdrlftbx h2 {
    line-height: 32px;
    padding-top: 18px;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    color: #218afd
}

.aegujhdrlftbx h2 span {
    display: block;
    line-height: 25px;
    padding-top: 2px;
    font-size: 19px;
    text-transform: none;
    font-weight: normal
}

.aegujhdrtablft {}

.aegujhdrtablft ul {
    margin: 0;
    padding: 0
}

.aegujhdrtablft li {
    float: left;
    margin-top: 18px;
    width: 19%;
    margin-right: 1%
}

.aegujhdrtablft li:first-child {
    margin-top: 0;
    width: 26%;
}

.aegujhdrtablft li:last-child {
    margin-right: 0;
}

.aegujhdrtablft li h4 {
    font-size: 50px;
    color: #000;
    line-height: 42px
}

.aegujhdrtablft li h4 a {
    display: block;
    font-size: 17px;
    margin-top: 0px;
    width: 100%;
    float: left;
}

.aegujhdrtablft li img {
    float: left;
    margin-right: 10px
}

.nav-aelegujbx {
    background: #f3f3f3;
    font-family: 'roboto';
    margin-bottom: 40px;
    margin-top: -15px;
    ;
    padding-right: 10px;
    float: left;
    width: 100%;
}

.nav-aelegujbx ul {
    display: flex;
    justify-content: space-between;
    padding-left: 10px;
    margin: 0;
    min-height: 30px;
    line-height: 30px;
}

.nav-aelegujbx li {
    display: inline-block;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold
}

.nav-aelegujbx li a {
    color: #2b2b2b
}

.nav-aelegujbx .activeas a {
    border-bottom: 2px solid #1c1c1c
}

.srchbxassemelec {
    border: 1px solid #dbdbdb;
    background: #f3f3f3;
    margin: 30px auto;
    padding-left: 10px;
    font-family: 'roboto';
    position: relative
}

.srchbxassemelec h2 {
    display: inline-block;
    text-transform: uppercase;
    font-size: 17px;
    color: #36363c
}

.srchbxassemelec div {
    display: inline-block
}

.srchbxassemelec div:first-child {
    border-right: 1px solid #dbdbdb;
    padding-right: 15px;
    margin-right: 15px
}

.srchbxassemelec input {
    color: #8c8c8c;
    font-size: 12px;
    border: 1px solid #d5d5d5;
    padding: 10px 5px;
    margin: 10px auto;
    background: #fff
}

.srchbxassemelec button {
    background: #565656;
    border: 0px;
    color: #fff;
    padding: 8px 15px;
    border-radius: 6px;
    margin-left: 10px
}

.srchbxassemelec select {
    border: 0;
    color: #176fc1;
    font-size: 15px;
    background: none;
    cursor: pointer
}

.srchbxassemelec select:first-child {
    margin-right: 15px
}

.asseletab-container .srchbxassemelec {
    margin: 0px auto 20px auto;
    text-align: center;
    padding-bottom: 10px;
    padding-left: 0;
    overflow: hidden
}

.asseletab-container .srchbxassemelec input {
    width: 90%
}

.keycanditaremadhyaprdesh {
    overflow: hidden;
    position: relative;
    margin-bottom: 50px
}

.photo-img {
    opacity: 1;
}

.pphoto-icon {
    position: absolute;
    background: #e21727;
    right: 10px;
    top: 10px;
    color: #FFF;
    padding: 0 10px;
    bottom: inherit;
}

.photoboxmadhyapardesh {
    margin-top: 30px;
    overflow: hidden
}


/*constituncy page*/
.aselconstbx {
    font-family: 'roboto'
}

.aselconstbx th {
    text-transform: uppercase;
    text-align: left
}

.aselconstbx td,
.aselconstbx th {
    padding: 10px 10px;
    border-bottom: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
    font-size: 17px
}

.aselconstbx tr:nth-child(odd) {
    background: #f8f8f8
}

.aselconstbx td a {
    color: #000
}

.aselconstbx tr td:last-child,
.aselconstbx th:last-child {
    border-right: 0
}

.aselconstbxgreen h4,
.aselconstbxwait h4 {
    display: inline-block;
    background: #17a001;
    border-radius: 4px;
    padding: 3px 8px;
    color: #fff;
    font-size: 12px
}

.aselconstbxred h4 {
    background: #f31100;
    display: inline-block;
    border-radius: 4px;
    padding: 3px 8px;
    color: #fff;
    font-size: 12px
}

.aselconstbxwait h4 {
    background: #585858;
}

.aselconstbxredload {
    width: 100%;
    margin: 15px auto;
    text-align: center
}

.aselconstbxredload a {
    color: #36363c;
    background: #f3f3f3;
    border-radius: 4px;
    text-transform: uppercase;
    font-size: 16px;
    display: inline-block;
    padding: 5px 15px;
}

.assemelecborbtm {
    padding: 0px !important;
    border-left: 0;
    height: 80px;
    border-bottom: 0px !important
}

.assmeleatoz {
    word-spacing: 17px
}

.assmeleatoz .active {
    background: #000;
    color: #fff;
    padding: 3px 5px
}


.tabsaelink li {
    background: #f3f3f3;
    color: #000;
    display: inline-block;
    padding: 10px 15px;
    font-size: 17px;
    text-transform: uppercase;
}

.tabsaelink li.current {
    background: #ffde2f;
    color: #222;
}

.tab-content {
    display: none;
}

ul.tabsae {
    list-style: none;
    font-family: 'roboto';
    margin: 0;
    padding: 0
}

ul.tabsae li {
    background: #f3f3f3;
    color: #000;
    display: inline-block;
    padding: 10px 15px;
    font-size: 17px;
    text-transform: uppercase;
    cursor: pointer
}

ul.tabsae li.current {
    background: #2089ff;
    color: #fff;
}

.tab-content {
    display: none;
}

.tab-content.current {
    display: inherit;
}

.mrgntpimgaftrhrsa {
    text-align: right;
    margin-top: -50px
}


.asselecankeydwntrailing {
    background: #f31100 !important;
}

.asselecankeydwn h3 {
    font-size: 15px;
    font-weight: bold;
    color: #36363c
}

.asselecankeydwn h3 span {
    font-weight: normal;
    font-size: 12px;
    display: block
}

ul.tabsaecon li {
    background: #f3f3f3;
    color: #000;
    display: inline-block;
    padding: 4px 10px;
    font-size: 12px;
}

ul.tabsaecon li:hover {
    background: #2089ff;
    color: #fff
}

.aselintmapbx img {}

.assmmrgnbtm30px {
    margin-bottom: 10px
}

.leadstry h2 {
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 15px;
    padding: 5px;
    background: rgba(255, 222, 47, .90);
    border-radius: 4px;
    text-transform: uppercase
}

.assmelecptag {
    display: block;
    font-size: 15px;
    color: #666;
    margin: 0 0 -20px 0
}

.con-list {
    margin: 0;
    padding: 0;
}

.con-list li {
    padding: 10px;
    border: 1px solid #eaeaea;
    font-size: 16px;
    width: 25%;
    float: left;
    list-style: none;
    border-collapse: collapse;
}

.con-list li a {
    color: #000;
}

/*partywise page*/

.party-section {
    background: #FFF;
    margin-bottom: 60px
}

.aselconstbx {
    background: #FFF;
    margin-bottom: 20px
}

.aselconstbx table {
    width: 100%
}

.aselconstbx tr:nth-child(2n+1) {
    background: #f8f8f8
}

.aselconstbx th {
    text-transform: uppercase;
    text-align: left
}

.aselconstbx td,
.aselconstbx th {
    padding: 10px 5px;
    border-bottom: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
    font-size: 15px
}

.aselconstbx .fa-caret-up {
    color: #17a001;
    margin-left: 10px;
    font-size: 20px
}

.aselconstbx .fa-caret-down {
    color: #f31100;
    margin-left: 10px;
    font-size: 20px
}

.fa-caret-up:before {
    content: "\f0d8"
}

.fa-caret-down:before {
    content: "\f0d7"
}

.party-head-bjp {
    border-bottom: 1px solid #ff7200;
    margin: 10px;
    padding-bottom: 10px;
    display: inline-block;
    color: #ff7200;
    line-height: 40px
}

.party-head-bjp span,
.party-head-bjp a {
    color: #ff7200
}

.party-head-bjp img {
    float: left;
    margin-right: 5px
}

.party-head-inc {
    border-bottom: 1px solid #189d0e;
    margin: 10px;
    padding-bottom: 10px;
    display: inline-block;
    color: #189d0e;
    line-height: 40px
}

.party-head-inc span,
.party-head-inc a {
    color: #189d0e
}

.party-head-inc img {
    float: left;
    margin-right: 5px
}

.party-head-oth {
    border-bottom: 1px solid #028be2;
    margin: 10px;
    padding-bottom: 10px;
    display: inline-block;
    color: #028be2;
    line-height: 40px
}

.party-head-oth span,
.party-head-oth a {
    color: #028be2
}

.party-head-oth img {
    float: left;
    margin-right: 5px
}

.imgpartywiseresultnw td:first-child img {
    width: 25px;
    margin-right: 10px
}

/*Key candidates*/


.candidate-section {
    max-width: 94%;
    margin: auto;
}

.candidate-section ul {
    margin: 0;
    padding: 0;
}

.candidate-section ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    width: 23%;
    margin-right: 2%;
    text-align: center;
    margin-bottom: 20px;
}

.candidate-section ul li:nth-child(even) {
    background: #f6f6f6;
}

.key-border {
    border: 1px solid #e6e6e6;
    height: 350px;
}

.key-border h3 {
    font-size: 14px;
}

.key-border h3 a {
    font-size: 14px;
    color: #000;
}

.key-border h3 span {
    display: block;
}

.key-border h3 span a {
    font-size: 12px !important;
    font-weight: 400;
    color: #000;
}

.trail-bg {
    background: #f31100;
    border-radius: 4px;
    padding: 3px 8px;
    color: #FFF;
    font-size: 14px;
    margin: 15px 0px 15px 0px;
    display: inline-block;
}

.lead-bg,
.waiting-bg {
    background: #17a001;
    border-radius: 4px;
    padding: 3px 8px;
    color: #FFF;
    font-size: 14px;
    margin: 15px 0px 15px 0px;
    display: inline-block;
}

.waiting-bg {
    background: #585858 !important
}


/*PIE CHART*/
.pieID {
    display: inline-block;
    vertical-align: top
}

.pie {
    height: 200px;
    width: 200px;
    position: relative;
    margin: 0 0px 30px 0
}

.pie::before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    width: 100px;
    height: 100px;
    background: #EEE;
    border-radius: 50%;
    top: 50px;
    left: 50px
}

.pie::after {
    content: "";
    display: block;
    width: 120px;
    height: 2px;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    box-shadow: 0 0 3px 4px rgba(0, 0, 0, 0.1);
    margin: 220px auto
}

.slice {
    position: absolute;
    width: 200px;
    height: 200px;
    clip: rect(0px, 200px, 200px, 100px);
    animation: bake-pie 1s
}

.slice span {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    clip: rect(0px, 200px, 200px, 100px)
}

.legend {
    list-style-type: none;
    padding: 0;
    margin: 0;
    background: #FFF;
    padding: 15px;
    font-size: 13px;
}

.legend li {
    margin-bottom: .7em;
    padding-left: .5em;
    display: inline-block;
    margin-right: 10px;
    border-left: 1.25em solid #000;
}

.legend em {
    font-style: normal
}

.legend span {
    display: inline-block;
    margin-left: 5px;
}

.legend span::after {
    content: '%';
}


@media(max-width:1250px) {

    .aegujhdrtablft li {
        margin-top: 0
    }

    .aegujhdrtablft li h4 {
        font-size: 40px;
    }
}